<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="77">
    <author>Landbauer</author>
    <version>1.0.1.0</version>
    <title>
        <en>Tool Shed</en>
        <de>Geräteschuppen</de>
        <fr>Remise À Outils</fr>
        <it>Ricovero Attrezzi</it>
        <es>Cobertizo Para Herramientas</es>
        <pl>Szopa Na Narzędzia</pl>
    </title>
    <description>
        <en><![CDATA[A simple wooden tool shed with a sliding door and interior lighting. Optionally empty, with some interior decoration and workshop function to repair or change vehicles and machines, etc.

● Tool shed
● Purchase price: €7,500
● Maintenance costs: 0 € per day

● Tool shed (workshop function)
● Purchase price: €9,500
● Maintenance costs: 15 € per day

● Shop Category: Build / Buildings / Tools
● Languages: Deutsch, English, Français, Italiano, Spanish, Polski
● Support and further information is only available from FBM at www.forbidden-mods.de
● The original download link with the latest version is also only available from FBM at www.forbidden-mods.de
● File size of MOD: 17,80 MB

Changelog 1.0.1.0

● An icon error (Wrench Marker) has been corrected/fixed
● A new snow mask has been created]]></en>

        <de><![CDATA[Ein einfacher Geräteschuppen aus Holz mit Schiebetor und Innenbeleuchtung. Wahlweise leer, mit etwas Innendoration und Werkstattfunktion um Fahrzeuge und Maschinen zu reparieren, ändern, etc.

● Geräteschuppen
● Kaufpreis: 7.500 €
● Unterhaltskosten: 0 € pro Tag

● Geräteschuppen (Werkstattfunktion)
● Kaufpreis: 9.500 €
● Unterhaltskosten: 15 € pro Tag

● Shop-Kategorie: Bauen / Gebäude / Tools
● Sprachen: Deutsch, English, Français, Italiano, Spanish, Polski
● Support und weitere Informationen gibt es nur bei FBM unter www.forbidden-mods.de
● Den Original Downloadlink mit der aktuellsten Version gibt es ebenfalls nur bei FBM unter www.forbidden-mods.de
● Dateigröße des MOD: 17,80 MB

Changelog 1.0.1.0

● Ein Icon-Fehler (Wrench Marker) wurde korrigiert / behoben
● Eine neue Schneemaske wurde erstellt]]></de>

        <fr><![CDATA[Une simple remise à outils en bois avec une porte coulissante et un éclairage intérieur. En option vide, avec un peu de décoration intérieure et une fonction d'atelier pour réparer ou changer des véhicules et des machines, etc.

● Remise à outils
● Prix d'achat : 7 500 €
● Frais d'entretien : 0 € par jour

● Remise à outils (fonction atelier)
● Prix d'achat : 9 500 €
● Frais d'entretien : 15 € par jour

● Catégorie de boutique : Construction / Bâtiments / Outils
● Langues : Deutsch, English, Français, Italiano, Espagnol, Polski
● L'assistance et les informations complémentaires sont uniquement disponibles auprès de FBM sur www.forbidden-mods.de
● Le lien de téléchargement original avec la dernière version est également disponible uniquement auprès de FBM à l'adresse www.forbidden-mods.de
● Taille du fichier MOD : 17,80 Mo

Changelog 1.0.1.0

● Une erreur d'icône (Wrench Marker) a été corrigée/corrigée
● Un nouveau masque de neige a été créé]]></fr>

        <it><![CDATA[Un semplice ricovero per attrezzi in legno con porta scorrevole e illuminazione interna. Opzionalmente vuoto, con qualche decorazione interna e funzione di officina per riparare o cambiare veicoli e macchine, ecc.

● Ricovero attrezzi
● Prezzo d'acquisto: 7.500 €
● Costi di manutenzione: 0 € al giorno

● Ricovero attrezzi (funzione officina)
● Prezzo d'acquisto: 9.500 €
● Costi di manutenzione: 15 € al giorno

● Categoria del negozio: Costruisci/Edifici/Strumenti
● Lingue: Deutsch, English, Français, Italiano, Spanish, Polski
● Supporto e ulteriori informazioni sono disponibili solo presso FBM all'indirizzo www.forbidden-mods.de
● Anche il link per il download originale con l'ultima versione è disponibile solo da FBM su www.forbidden-mods.de
● Dimensione del file del MOD: 17,80 MB

Changelog 1.0.1.0

● Un errore relativo all'icona (marcatore chiave) è stato corretto/risolto
● È stata creata una nuova maschera da neve]]></it>

        <es><![CDATA[Un sencillo cobertizo para herramientas de madera con puerta corredera e iluminación interior. Opcionalmente vacío, con algo de decoración interior y función de taller para reparar o cambiar vehículos y máquinas, etc.

● Cobertizo para herramientas
● Precio de compra: 7.500€
● Costes de mantenimiento: 0 € por día

● Cobertizo para herramientas (función de taller)
● Precio de compra: 9.500€
● Costes de mantenimiento: 15 € por día

● Categoría de tienda: Construcción / Edificios / Herramientas
● Idiomas: alemán, inglés, francés, italiano, español, polaco
● Soporte y más información solo está disponible en FBM en www.forbidden-mods.de
● El enlace de descarga original con la última versión también está disponible únicamente en FBM en www.forbidden-mods.de
● Tamaño de archivo de MOD: 17,80 MB

Changelog 1.0.1.0

● Se ha corregido/solucionado un error de icono (marcador de llave inglesa)
● Se ha creado una nueva máscara de nieve.]]></es>

        <pl><![CDATA[Prosta drewniana szopa na narzędzia z przesuwanymi drzwiami i oświetleniem wnętrza. Opcjonalnie pusty, z pewnym wyposażeniem wnętrz i funkcją warsztatu do naprawy lub wymiany pojazdów i maszyn itp.

● Szopa na narzędzia
● Cena zakupu: 7500 €
● Koszty utrzymania: 0 € dziennie

● Szopka na narzędzia (funkcja warsztatowa)
● Cena zakupu: 9500 €
● Koszty utrzymania: 15 € dziennie

● Kategoria sklepu: Budowa / Budynki / Narzędzia
● Języki: niemiecki, angielski, francuski, włoski, hiszpański, polski
● Wsparcie i dalsze informacje można uzyskać wyłącznie od FBM pod adresem www.forbidden-mods.de
● Oryginalny link do pobrania najnowszej wersji jest również dostępny wyłącznie w FBM pod adresem www.forbidden-mods.de
● Rozmiar pliku MOD: 17,80 MB

Changelog 1.0.1.0

● Poprawiono/naprawiono błąd ikony (znacznik klucza)
● Utworzono nową maskę śnieżną]]></pl>
    </description>

    <iconFilename>icon_storageShed.png</iconFilename>
    <multiplayer supported="true" />

    <brands>
	<brand name="LANDBAUER" title="Landbauer" image="textures/brand_landbauer.png" />
    </brands>

    <storeItems>
        <storeItem xmlFilename="storageShed01a.xml" />
        <storeItem xmlFilename="storageShed01b.xml" />
        <storeItem xmlFilename="storageShed01c.xml" />
    </storeItems>

    <l10n>
        <text name="shopItem_storageShed01a">
            <en>Tool Shed</en>
            <de>Geräteschuppen</de>
            <fr>Remise À Outils</fr>
            <it>Ricovero Attrezzi</it>
            <es>Cobertizo Para Herramientas</es>
            <pl>Szopa Na Narzędzia</pl>
        </text>
        <text name="shopItem_storageShed01b">
            <en>Tool Shed (decorated inside)</en>
            <de>Geräteschuppen (innen dekoriert)</de>
            <fr>Remise À Outils (décoré à l'intérieur)</fr>
            <it>Ricovero Attrezzi (decorato all'interno)</it>
            <es>Cobertizo Para Herramientas (decorado por dentro)</es>
            <pl>Szopa Na Narzędzia (dekorowane w środku)</pl>
        </text>
        <text name="shopItem_storageShed01c">
            <en>Tool Shed (Workshop)</en>
            <de>Geräteschuppen (Werkstatt)</de>
            <fr>Remise À Outils (Atelier)</fr>
            <it>Ricovero Attrezzi (Laboratorio)</it>
            <es>Cobertizo Para Herramientas (Taller)</es>
            <pl>Szopa Na Narzędzia (Warsztat)</pl>
        </text>
    </l10n>
</modDesc>
